uuid: 1936fedc-01a4-424a-94d2-dc80c748d452
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_crew
    - node.type.starships
id: node.starships.field_crew
field_name: field_crew
entity_type: node
bundle: starships
label: crew
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
